Subject: Re: [PATCH 1/7] phy: Add devm_of_phy_optional_get() helper

From: Jakub Kicinski <[email-masked]>
Date: Wed, 18 Jan 2023 19:28:09 -0800

On Wed, 18 Jan 2023 11:15:14 +0100 Geert Uytterhoeven wrote:
> Add an optional variant of devm_of_phy_get(), so drivers no longer have
> to open-code this operation.

For merging could you put this one on an immutable branch and then
everyone can pull + apply patches for callers from their section?